*{
    padding: 0;
    margin: 0;  
}
body{
    font-family : 'Poppins', sans-serif;
    background-color: #F7F8FC;
    height: 98vh;   
    font-weight: 500;  
}
.container{
    width: 25rem;
    height: 90%;
    margin: 3%  auto 5% auto;
    background-color: #FFFFFF;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: 10px 10px 20px rgba(163, 168, 240, 0.5);

}
.hamburger_box svg{
    /* border: 3px solid red; */
    width: 2.3rem;
    height: 2rem;
}
.playing{
    color: #B6B6B6;
    font-size: 0.85rem;
}
.add_box{
    /* border: 3px solid blue; */
    width: 2.3rem;
    height: 2rem;
    display: flex;
    justify-content: center;
}

header{
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    width: 90%;
    margin: 1.5rem 0 0.2rem 0;
}
li{
    list-style: none;
    text-align: center;
}

.detail{
    width: 90%;
    height: 45%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.song_detail{
    display: flex;
    flex-direction: column;
    height: 20%;
    justify-content: space-between;

    .song_name{
        font-weight: 600;
    }
    .artist{
        font-size: 0.8rem;
    }
}
.song_image{
    display: flex;
    justify-content: center;

    img {
        width: 18rem;
        border-radius: 0.2rem
    }
}

.player{
    width: 90%;
    height : 10%;
    color: #949494;
    margin: 2rem;
}
.timeline{
    display: flex;
    justify-content: space-between;
    border-top: 0.2rem solid #e6dfdf;
    padding-top: 0.2rem;
    font-size: 0.8rem;
}

.controller{
    display: flex;
    justify-content: space-around;
    align-items: center;
    height: 3rem;
    i{
        font-size: 1.5rem;
    }
    i.fa-regular  {
        font-size: 3rem;
    }

}

.song_list{
    width: 90%;
    display: flex;
    flex-direction: column;
    padding-bottom: 2rem;
}
.song1, .song2, .song3, .song4{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 1rem 0;
    color: #9c9a9a;
    font-weight: 500;

}

.song2{
    color: black;
    font-weight: 500;
    .dot{
        color: #01B9B0;
    }
}